uvmUAEInvalidCharValue=Invalid property value '{0}' entered for a character.
uvmUAECustomerDialogDone=Done
uvmUAECustomerDialogIntrospectionError=CustomizerDialog: Unexpected introspection error : {0}
uvmUAECustomerDialogUpdateInvocationError=InvocationException while updating {0} : {1}
uvmUAEExitButtonExit=Exit
uvmUAEExitButtonRuntimeException=Exception creating Runtime
uvmUAEExitButtonMainException=Exception occurred in main() of ExitButton
uvmUAEFontEditorSampleText=Abcde...
uvmUAEFontEditorCreationException=Could not create font {0} - {1} - {2}
uvmUAETestFrameTitle=Test frame
object_not_visible=object not visible from this context
unitialized_value=an uninitialized value of type {0}
only_rectangle=setClip(Shape) only supports Rectangle objects
only_createimage=getGraphics() only valid for images created with createImage(w, h)
